<?php

namespace frontend\models;

use Yii;
use yii\base\Model;
use common\models\Card;
use common\models\Customer;
use common\models\Ticket;
use common\models\Account;

/**
 * ContactForm is the model behind the contact form.
 */
class CustomerCartPayoutForm extends Model
{
    public $transfers;
    
    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
           ['transfers', 'each', 'rule' => ['integer']],
        ];
    }

    
    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
        ];
    }
    
    
	
    
}
